[setup]
AppTitle      = ΆρΔ§ΣΞΟ·
Version       = Σ²ΕΜ°ζ 
Ename         = emyouxi
AppName       = start.exe
SoftId        = 21239
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/17 10:16:25
RunNum        =9
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
